Subject: Last Call: <draft-rosen-rfcefdp-update-2026-01.txt> (RFC Series Responsibility Change) to Best Current Practice

From: The IESG <[email-masked]>
Date: Mon, 07 Feb 2022 10:11:11 -0800

The IESG has received a request from an individual submitter to consider the
following document: - 'RFC Series Responsibility Change'
  <draft-rosen-rfcefdp-update-2026-01.txt> as Best Current Practice

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2022-03-07. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   In RFCXXXX [RFC Editor, please replace with the RFC resulting from
   draft-iab-rfcefdp-rfced-model], responsibility for the RFC series
   moved to the RFC Series Working Group and the RFC Series Approval
   Board.  This document updates RFC2026 to recognize this change.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-rosen-rfcefdp-update-2026/

No IPR declarations have been submitted directly on this I-D.